{
  "info": {
    "properties": {
      "id": {
        "type": "long"
      },
      "idTask": {
        "type": "long"
      },
      "idOrder": {
        "type": "long"
      },
      "idProcess": {
        "type": "long"
      },
      "feedbackCount": {
        "type": "integer"
      },
      "feedbackMan": {
        "type": "text",
        "index": "not_analyzed"
      },
      "feedbackExplain": {
        "type": "text",
        "index": "not_analyzed"
      },
      "feedbackMemo": {
        "type": "text",
        "index": "not_analyzed"
      },
      "feedBackState": {
        "type": "integer"
      },
      "processName": {
        "type": "text",
        "index": "not_analyzed"
      },
      "createBy": {
        "type": "long"
      },
      "createTimeLong": {
        "type": "long"
      },
      "updateBy": {
        "type": "long"
      },
      "updateTimeLong": {
        "type": "long"
      }
    }
  }
}